<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_HAVE_SERVICES_XML_FILE">
        <source>Have a services.xml file</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_DEFAULT_SERVICES_XML_FILE">
        <source>Generate default services.xml file</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_AXIS2_PREFERENCE_PAGE">
        <source>Axis2 Web Service Java Bean Configuration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_AXIS2_PREFERENCE_PAGE_HEADING">
        <source>Axis2 Web Service Java Bean Configuration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_AXIS2_PREFERENCE_PAGE_SUB_HEADING">
        <source>Customize your Web service on this page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_BROWSE">
        <source>&amp;Browse</source>
        <target>参照(&amp;B)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Browse</source>
          <target>参照(&amp;B)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse</source>
          <target>参照(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_JAVA_2_WSDL_PAGE_HEADING">
        <source>Axis2 Web Service skeleton Java Bean Configuration</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_JAVA_2_WSDL_PAGE_SUB_HEADING">
        <source>Please select the appropriate options for the code generation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_SERVICE_NAME_CAPTION">
        <source>Service Name</source>
        <target>サービス名</target>
        <alt-trans tool-id="xliff">
          <source>Service Name</source>
          <target>サービス名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Service Name</source>
          <target>サービス名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_GENERATE_TESTCASE_CAPTION">
        <source>Generate test case to test the service</source>
        <target>サービスをテストするテスト・ケースを生成</target>
        <alt-trans tool-id="xliff">
          <source>Generate a JUnit test case to test the service</source>
          <target>サービスをテストする JUnit テスト・ケースの生成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generate test case to test the service</source>
          <target>サービスをテストするテスト・ケースを生成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_DATABINDING_CAPTION">
        <source>Databinding Name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_PORTNAME">
        <source>Port Name</source>
        <target>ポート名</target>
        <alt-trans tool-id="xliff">
          <source>Port Name</source>
          <target>ポート名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Port Name</source>
          <target>ポート名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_GENERATE_ALL">
        <source>Generate all types for all elements referred by schemas</source>
        <target>スキーマで参照されたすべての要素のすべてのタイプを生成</target>
        <alt-trans tool-id="xliff">
          <source>Generate all types for all elements referred by schemas</source>
          <target>スキーマで参照されたすべての要素のすべてのタイプを生成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generate all types for all elements referred by schemas</source>
          <target>スキーマで参照されたすべての要素のすべてのタイプを生成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_GENERATE_SERVERSIDE_INTERFACE">
        <source>Generate an Interface for Skeleton</source>
        <alt-trans tool-id="xliff">
          <source>Generate an interface for the skeleton</source>
          <target>スケルトンのためのインターフェースを生成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_PACKEGE_NAME">
        <source>Custom package name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_NAMESPACE">
        <source>Namespace</source>
        <target>名前空間</target>
        <alt-trans tool-id="xliff">
          <source>Namespace</source>
          <target>名前空間</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Namespace</source>
          <target>名前空間</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_PACKAGE">
        <source>Package</source>
        <target>パッケージ</target>
        <alt-trans tool-id="xliff">
          <source>Package</source>
          <target>パッケージ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Package</source>
          <target>パッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=LABEL_NAMESPACE_TO_PACKAGE">
        <source>Namespace to package mappings</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=ERROR_INVALID_SERVICES_XML">
        <source>You must select a valid services.xml file!</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=ERROR_INVALID_FILE_READ_WRITEL">
        <source>Exception occurred while reading or writing file {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=ERROR_INVALID_WSDL_FILE_READ_WRITEL">
        <source>Exception occurred while reading or writing WSDL {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=ERROR_INVALID_SERVICE_CREATION">
        <source>Exception occurred during service creation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/org/eclipse/jst/ws/axis2/creation/core/messages/Axis2CreationUI.properties?key=ERROR_CODEGEN_EXCEPTION">
        <source>Exception occurred while code generation for the WSDL {0}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/plugin.properties?key=PLUGIN_NAME">
        <source>Webservice Axis2 Creation Core Plug-in</source>
        <target>Webservice Axis2 作成コア・プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Webservice Axis2 Creation Core Plug-in</source>
          <target>Webservice Axis2 作成コア・プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Webservice Axis2 Creation Core Plug-in</source>
          <target>Webservice Axis2 作成コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.creation.core/plugin.properties?key=PLUGIN_PROVIDER">
        <source>WSO2</source>
      </trans-unit>
    </body>
  </file>
</xliff>